.orange{
	
}

#TitleBar.orange div .ch{
	background-color: #F47711;
}
#TitleBar.orange div .path{
	color: #F47711; }
#TitleBar.orange .title{
	background-color: #fff;	
	color: #F47711;
	border-right: 2px solid #F47711;
	color: #F47711;
	}
#TitleBar.orange .title a{color: #F47711; text-decoration: none;}
#TitleBar.orange .title a:hover{color: #DF6B0B;}


.CourseThumb .ch	{
	font-size: 30px;
}
.CourseThumb .translit
{
	 bottom: 7px;
    position: absolute;
    left: 7px;
}
#VertMenu{
	margin-top: 1.8em;
	margin-left: 15px;
}
#VertMenu ul {
	list-style: none;
}
#VertMenu ul li {
	display: inline;
	padding-right: 8px;
	 border-right: 1px solid #DDDDDD;
	 margin-right: 6px;
}
#VertMenu ul li:last-child{
		padding-right: 0px;
	 border-right: none;
	 margin-right: 0px;
}
#VertMenu a {
    color: #01638B;
    font-size: 14px;
    text-decoration: none;
}
#VertMenu li.active a{	text-decoration: underline;}
#VertMenu a:hover{
	text-decoration: underline;
}


.innertube div h2{
	font-size: 14px;
	margin: 1.4em 0;
	color: #333;
}